
$build_arch_all = 1;
$build_source = 1;
$distribution = '{{ debianrelease }}';
$run_lintian = 0;
$clean_source = 0;

# Don't sign packages:
#$pgp_options = '-us -uc';

# FIX THIS !!!
$key_id = '{{ gpgkeyid.stdout }}';

# don't remove this, Perl needs it:
1;
